Subject: [os2genau_digest] No. 1712
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 29 Sep 2008 00:00:36 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 28 September 2008
 Number  1712
**************************************************

Subjects for today
 
1  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Lucide : Ian Manners" <deadmail>
3  Re:  Lucide : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 28 Sep 2008 22:28:32 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Ed Durrant wrote:
> Alan Duval wrote:
>> Hi,
>>
>> I only occasionally need to view a PDF file and found that Lucide did 
>> a good job when I had eCS 1.2 as my OS but since installing eCS 2.0 I 
>> find that the lower part of each page of a PDF is either missing or 
>> garbled with lines superimposed hence I have used Acrobat 5 instead. 
>> I just installed the latest plugins for Lucide but if anything it's 
>> worse. However the strange thing is that the pages will print 
>> normally. Can someone suggest how I can get Lucide working properly?
>> I thought I would reinstall it but can't find where to download it from.
>>
>> Regards,
>>
>> Alan Duval
> 
>>
>> 
>
>>
> I don't have those problems with Lucide, so it does indeed sound like 
> your install is corrupted, perhaps picking up the wrong Libc libraries 
> ? I would expect you should find Lucide on the eComStation site, 
> perhaps in the Beta zone if you have a software services subscription.
>
I have a software subscription service via Mensys and can't find Lucide 
nor do I see it on the eComStation site.

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 28 Sep 2008 22:59:15 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Lucide

Hi Alan,

>I have a software subscription service via Mensys and can't find Lucide 
>nor do I see it on the eComStation site.

http://os2.mensys.nl/indexuk.html, then login

Then click on "Downloads", 
Then "Downloads" for "Software Subscription Services for eComStation ",
Then "Access eComStation BetaZone" at the bottom of the list,
At the Betazone site,
Click on Files over on the left menu, then toppish right select
"Lucide" in the Filter box.

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Sun, 28 Sep 2008 23:49:55 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Lucide

Ian Manners wrote:
> Hi Alan,
>
>   
>> I have a software subscription service via Mensys and can't find Lucide 
>> nor do I see it on the eComStation site.
>>     
>
> http://os2.mensys.nl/indexuk.html, then login
>
> Then click on "Downloads", 
> Then "Downloads" for "Software Subscription Services for eComStation ",
> Then "Access eComStation BetaZone" at the bottom of the list,
> At the Betazone site,
> Click on Files over on the left menu, then toppish right select
> "Lucide" in the Filter box.
>   
Thanks Ian. I finally found it and downloaded and installed Lucide, but 
still have the problem that lines are missing when I open a PDF file. I 
have LIBC-063 installed so have the right DLL. It's all very odd.

Regards,

Alan
----------------------------------------------------------------------------------